.category{
    width: 100%; 
    .section{
        display: flex;
        justify-content: space-around;
        
        .items{
            
            display: flex;
            justify-content:space-around;
        }
   }
}